default

Setup Wizard: Workflow Centers What's This Help

Sage 300 Construction and Real Estate uses this file when you click [?] in a window. Do not delete this file.

[WorkflowCenters.chm] version12.1


Job Central

Job Central is designed to help you as you set up your jobs and contracts. The focus is on the most common types of projects, such as progress billing using the Billing application or single contract amount using Quick Bill. Job Central is not designed for cost-based contracts, which you can set up from within Contracts.

Job Central allows you to set up your job structure, extras, and a schedule of values. There are several task within Job Central that you can complete as you a ready. For example. you can first set up your job and any information you have on the contract amounts and job structure. Then, as the job progresses, you can return and complete the contracts and enter the estimate information. Finally, you can return to finalize the estimate.

In Job Central you can set up:

  • Default job information (such as accounts and addresses)
  • Contract amounts
  • Job structure
  • Estimates


Selecting Your Reports

You can select from more than 600 job-related reports and inquiries from Sage 300 Construction and Real Estate Job Cost, Contracts, and Cash Management software.

To select reports, you can either:

  • Open the Reports menu from within these applications.
  • Open the Reports folder, installed with your software.

You can also use a report creation tool to create your own reports. For assistance in customizing reports, contact your contact your local business partner or certified consultant.